package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF694 extends MwfRequest<MWF694, MWF694Response> {

    @Parameter(name = "CisloUctu")
    MWF694 cisloUctu(String cisloUctu);
    @Parameter(name = "Jmeno")
    MWF694 jmeno(String jmeno);
    @Parameter(name = "NovaVyseRamce")
    MWF694 novaVyseRamce(Double novaVyseRamce);
    @Parameter(name = "Prijmeni")
    MWF694 prijmeni(String prijmeni);
    @Parameter(name = "PuvodniVyseRamce")
    MWF694 puvodniVyseRamce(Double puvodniVyseRamce);
    @Parameter(name = "TelCislo")
    MWF694 telCislo(String telCislo);
}
